<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
PlayItAgainSam Manual
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<pre>



        A dedicate software to read and analyze TRK files
        produced by Picoxxx tracking software package for magnetic tweezers 

         By Vincent Croquette 

        See the AUTHORS file for a
           complete list of contributors.
</pre>




<p><br>
<h1><a name="Contents">Contents</a></h1>

<p>
<ul>
<li><a href="pias000.html">PlayItAgainSam purpose</a>
<li><a href="pias001.html">Reading a TRK file </a>
<li><a href="pias002.html">The scope window</a>
<li><a href="pias003.html">The image window</a>
<li><a href="pias004.html">The recording configuration</a>
<li><a href="pias005.html">Measuring enzyme rates on trk</a>
<li><a href="pias006.html">Computing force curve, force scan or rotation scan</a>
</ul>



<p><br>

</body>
</html>
